package com.jimind.sportdemo.base;

/**
 * 服务器返回结果
 * @author Any
 */
public class ResponseResult {

    /**
     * type : FromBeginPlay
     * status : false
     * msg : 404错误
     */

    private String type;
    private String status;
    private String msg;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
